import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Use the <code>AWS::EventSchemas::RegistryPolicy</code> resource to specify resource-based policies for an EventBridge Schema Registry.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-eventschemas-registrypolicy.html">the AWS Docs</a>
*/
export function registryPolicy(registryPolicyProps) {
    return new AwsResource('AWS::EventSchemas::RegistryPolicy', registryPolicyProps, { Id: 'Id' });
}
